<!doctype html>
<html lang="en-US">
  <head>
    <meta charset="utf-8" />
    <title>hello-wasm example</title>
  </head>
  <body>
    <script type="module">
      import init, { calc_word_cloud } from "./pkg/frag_jetzt_wasm.js";
      init().then(() => {
        let test = new Float32Array(9);
        test[0] = 1920;
        test[1] = 1080;
        test[2] = 0;
        test[3] = 100;
        test[4] = 300;
        test[5] = 45; //45°
        test[6] = 250;
        test[7] = 150;
        test[8] = 0;
        calc_word_cloud(test);
        console.log(test);
      });
    </script>
  </body>
</html>